/*box */
#border{
	border: 1px solid #666666;	
}

#break{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;	
}

#underlinedbox{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	display: block;
}

#underlinedbox a:hover{
	border-bottom-color: #333333;
	background-color: #666666;
}

#boxnoright{
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
	border-left-width: 0.5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#box{
	border: 2px solid #FFFFFF;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}

/*box */

/*button link*/
#button a:hover {
	color: #FFCC33;
}

.button {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
}


#button {
	
}

/*button link*/


#borderline{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;	
}

#borderlineleft{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;	
}

.newsbody {
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.body {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

 /*image slider*/
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 2px solid #CCCC99;
width: 570px; /*width of featured content slider*/
height: 298px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	width: 570px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
	opacity: 1;
	background-color: #999999;
}

.pagination{
	width: 554px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	background-color: #CCCC99;
	padding: 5px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #666666;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #FFFFFF;
background-color: #FF6600;
}
  /*end image slider*/
  

/* dropdown menu */
.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border-bottom-width: 0;
	line-height: 18px;
	z-index: 100;
	width: 200px; /* default width for menu */
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFCC33;
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-left-width: 0.5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.anylinkmenu a:hover{ /*hover background color*/
	color: #FF6600;
	background-color: #FFFFCC;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}


/*  Carousel */

.stepcarousel{
	position: relative; /*leave this value alone*/
	border: 5px solid #CCCCCC;
	overflow: scroll; /*leave this value alone*/
	width: 700px; /*Width of Carousel Viewer itself*/
	height: 400px; /*Height should enough to fit largest content's height*/
	background-color: #FFCC00;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 700px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

  
  
  
  